انجمن تیم امنیتی ایران سایبر

Security Wordpress < 4.9.6 Arbitrary File Deletion Vulnerability Exploit

شروع موضوع توسط JOK3R ‏25/9/18 در انجمن تحلیل و بررسی آسیب پذیری های سایت و سرورها

  1. لطفا فایل های خود را جهت ماندگاری در انجمن اپلود کنید در صورت مشاهده لینک اپلود خروجی , تاپیک حذف خواهد شد .
    بستن اطلاعیه
بستن اطلاعیه


درود مهمان گرامي؛

مهمان گرامي، براي مشاهده تالار با امکانات کامل ميبايست از طريق ايــن ليـــنک ثبت نام کنيد .

حامی مسابقات و برگزار کننده دوره های پیشرفته ارزیابی امنیت برای سازمان ها فتح پرچم (CTF)
  1. JOK3R

    وضعیت:
    Offline
    تاریخ عضویت:
    ‏22/10/14
    ارسال ها:
    445
    تشکر شده:
    2,098
    جنسیت:
    محل سکونت:
    dreams
    Name:
    james
    Main os:
    Windows
    اکسپلویتی برای آسیب پذیری اخیر وردپرس نسخه 4.9.6 نوشته بودم که بنا به درخواست دوستان امروز با همه کاربران به اشتراک میزارم

    برای نمایش این قسمت باید وارد سیستم شوید یا اینکه ثبت نام نمایید




    لینک دانلود اکسپلویت
    PHP:
    https://github.com/04x/Wp-Arbitrary-File-Deletion-Exploit-/
    این آسیب پذیری در نسخه 4.9.7 رفع شده است اگر هنوز وردپرس خود را آپدیت نکردید سریعا اقدام کنید
    موفق و پیروز باشید
     
    blackops، rajaz، 0x3a و 2 نفر دیگر از این ارسال تشکر کرده اند.
بارگذاری...
به انجمن تخصصی امنیت ایران سایبر خوش آمدید . برای مشاهده تمامی تالار ها و امکانات ثبت نام کنید .